.cmp-tag {
  &__tag {
    @include font(14, 14);
    font-weight: 600;
    color:  get-color(primary, main);
    padding: 0 0.75rem;
    border: 1px solid get-color(primary, main);
    text-decoration: none;
    border-radius: 50px;

    @include media-breakpoint-up(md) {
      font-weight: 700;
      padding: 0 0.667rem;
    }
  }

  .bg-tag {
    @include media-breakpoint-down (md) {
      background-color: get-color(primary, main);


    .chip-label{
      color: get-color(white, main);
    }
    }
  }
}
